Subject: RE: [manet] tora ietf draft

From: Joao Girao <[email-masked]>
Date: 12 Nov 2003 17:33:22 +0100

I'm sorry, I verified version 4 of the draft, not version 5. Version 4
you can still find there.

Try the other mirrors.

joao girao

On Wed, 2003-11-12 at 17:29, DANIEL BYRNE wrote:
> That link is broken
> 
> -----Original Message-----
> From: Joao Girao [mailto:[email-masked]]
> Sent: Wednesday, November 12, 2003 10:01 AM
> To: redouane
> Cc: [email-masked]
> Subject: Re: [manet] tora ietf draft
> 
> 
> You'll find a link in the mirror archives of the ietf drafts.
> For example:
> 
> ftp://ftp.fccn.pt/pub/IETF/Internet-Drafts/draft-ietf-manet-tora-spec-05.txt
> 
> 
> joao girao
> 
> On Wed, 2003-11-12 at 16:49, redouane wrote:
> > Hi
> > I need tora ietf draft for understanding implemtation
> > of this protocol.
> > there is a link for this?
> > thanks
> > 
> > redouane
> > 
> > 
> > ___________________________________________________________
> > Do You Yahoo!? -- Une adresse @yahoo.fr gratuite et en français !
> > Yahoo! Mail : http://fr.mail.yahoo.com
> > 
> > _______________________________________________
> > manet mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/manet
-- 
João Girão ([email-masked])
NEC Europe Ltd., Network Laboratories
Tel. (+49) 6221 90511-17
Fax: (+49) 6221 90511-55